.bs_12 {
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #C9C9C9;
}
.bb_0 {
	margin: 0px;
}
.bsb_12 {
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.beh_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #C9C9C9;
}
.blh_12 {
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}
.blh_12_20 {
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}
.blank_12_20 {
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
.Author_12_20 {
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #4A6ACA;
}
.Title_12_20 {
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #2D7199;
}
.TypeName_12_20 {
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #EA9562;
}
.TypeName2_12_20 {
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #EA9562;
}
.table_xx {
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #666666;
	border-bottom-color: #666666;
}
.table_yy {
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #C4C4C4;
	border-bottom-color: #FFFFFF;
	background-color: #F7F7F7;
}
.table_sx {
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-bottom-color: #000000;
}
.L_12_eeeeee_0 a:link {
	color:#808080;
	text-decoration: none;
	font-size: 12px;
}
.L_12_eeeeee_0 a:visited {
	text-decoration: none;
	color:#808080;
	font-size: 12px;
	font-style: normal;
}
.L_12_eeeeee_0 a:hover {
	text-decoration: none;
	color: #444444;
	font-size: 12px;
	font-style: normal;
}
.L_12_eeeeee_0 a:active {
	text-decoration: none;
	color:#808080;
	font-size: 12px;
	font-style: normal;
}
.L_12_ffffff_0 a:link {
	color:#444444;
	text-decoration: none;
	font-size: 12px;
}
.L_12_ffffff_0 a:visited {
	text-decoration: none;
	color:#444444;
	font-size: 12px;
	font-style: normal;
}
.L_12_ffffff_0 a:hover {
	text-decoration: none;
	color: #444444;
	font-size: 12px;
	font-style: normal;
}
.L_12_ffffff_0 a:active {
	text-decoration: none;
	color:#444444;
	font-size: 12px;
	font-style: normal;
}
.search_textx {
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	border-bottom-width:1px;
	height: 16px;
	font-size: 12px;
	color: #666666;
}
